<div class="h-card p-author hidden">
    <a class="p-name u-url" rel="author me" href="/">Amelia Meyer</a>
    <a class="u-email" href="mailto:agmlego%40gmail%2ecom">agmlego at gmail dot com</a>
    <time class="dt-bday" datetime="1988-12-22"></time>
    <div class="p-note">A Northern metro-Detroit engineer who also makes stories.</div>
</div>
